Copyright: Created with EasyHelp (Tel: 0973 209667)


5391/Button Band - RG354700
L5391/Button Band - RG354700

Description

This block associates function blocks with the real-world display buttons in a band of an L5391 Operator Station.  There must be a unique button function block associated with each button.

In order to be displayed, the function block must be specified in either a page handler or display handler function block.

Parameters

There are no operations associated with this function block.


Description

This block associates function blocks with the real-world display buttons in a band of an L5391 Operator Station.  There must be a unique button function block associated with each button.

In order to be displayed, the function block must be specified in either a page handler or display handler function block.


Parameters

There are no operations associated with this function block.